package com.community.huiju.vo;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.Date;

/**
 * @author weiximei
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
public class ToUserVO {

    private Integer id;

    /** 用户名称 **/
    private String userName;

    /** 登陆账号 **/
    private String loginName;

    /** 邮箱 **/
    private String email;

    /** 头像 **/
    private String headPortrait;

    /** 备注 **/
    private String remark;

    /** 状态 **/
    private String status;

    /** 创建人 **/
    private Integer createUser;

    /** 创建时间 **/
    private Date createDate;

    /** 更新人 **/
    private Integer updateUser;

    /** 更新时间 **/
    private Date updateDate;

    /** 用户token **/
    private String token;

}
